[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Crt' (#rtl)

# cursoron

Display cursor

## Declaration

Source position: crth.inc line 100

`procedure cursoron;`

## Description

CursorOn switches the cursor on. Not implemented on unixes.

## Errors

None.

## See also

CursorBig |  | Show big cursor
CursorOff |  | Hide cursor

Documentation generated on: Feb 26 2014